/* Localized versions of task strings */

taskString = "Dateisuche";
taskDescription = "Dateisuche";
longTaskDescription = "Nach Dateien oder Ordnern auf den Zielcomputern suchen";
actionString = "Suchen";
fieldEmptyTitle = "Ungültige Suchparameter";
fieldEmptyMessage = "Geben Sie zum Fortfahren einen Vergleichswert ein.";

summary = "Objekte suchen, deren %1$@ %2$@ %3$@";
summaryKB = "Objekte suchen, deren %1$@ %2$@ %3$@ KB ist";
summaryIs = " ist";  //for "kind is..." and "lock status is..."

kSWS_Icon = "";
kSWS_Name = "Objektname";
kSWS_FullPath = "Vollständiger Pfad";
kSWS_ParentPath = "Übergeordneter Pfad";
kSWS_Extension = "Suffix";
kSWS_Device = "Gerät";
kSWS_Inode = "Inode";
kSWS_VersionLong = "Versionsnummer";
kSWS_VersionNumber = "Version";
kSWS_Owner = "Eigentümer";
kSWS_Group = "Gruppe";
kSWS_SizeOnDisk = "Größe auf dem Volume";
kSWS_ActualSize = "Größe";
kSWS_DateModified = "Änderungsdatum";
kSWS_DateCreated = "Erstellungsdatum";
kSWS_Kind = "Art";
kSWS_Invisible = "Unsichtbar";
kSWS_Permissions = "Zugriffsrechte";
kSWS_Locked = "Geschützt";
kSWS_DataDate = "Datum der Datensammlung";

kSWS_BooleanY = "✓";
kSWS_BooleanN = "";

kSWSkind_SymbolicLink = "Symbolischer Link";
kSWSkind_Alias = "Alias";
kSWSkind_Application = "Programm";
kSWSkind_Application_PPC = "Programm (PowerPC)";
kSWSkind_Application_X86 = "Programm (Intel)";
kSWSkind_Application_Universal = "Programm (Universal)";
kSWSkind_Application_Classic = "Programm (Classic)";
kSWSkind_Bundle = "Bundle";
kSWSkind_Folder = "Ordner";
kSWSkind_Font = "Schrift";
kSWSkind_Receipt = "Beleg";
kSWSkind_Package = "Paket";
kSWSkind_MPackage = "Metapaket";
kSWSkind_Unknown = "Unbekannt";
kSWSkind_DocumentSpecified = "Dokument (%@)";
kSWSkind_Document = "Dokument";
kSWSkind_UnixTool = "Ausführbare UNIX-Datei";
kSWSkind_File = "Datei";
kSWSkind_FileOrDocument = "Datei/Dokument";

kSWSFileSize_KBytes = "K";
kSWSFileSize_MBytes = "MB";
kSWSFileSize_GBytes = "GB";

kSWSLocked = "Geschützt";
kSWSLocked_Yes = "Ja";
kSWSLocked_Y = "J";
kSWSLocked_No = "Nein";

kSWSInvisible = "Unsichtbar";
kSWSInvisible_Yes = "Ja";
kSWSInvisible_Y = "J";
kSWSInvisible_No = "Nein";

kSWS_OwnerNameAndUIDCombo = "%@ (%@)"; // In case we show both string and number for user, e.g.: "admin (501)"
kSWS_GroupNameAndGIDCombo = "%@ (%@)"; // In case we show both string and number for group, e.g.: "wheel (0)"

kSWS_ReportNameDefaultBare = "Dateisuche";
kSWS_ReportNameDefaultWithString = "Dateisuche: „%@“";



